body { 
	background-attachment:fixed;
	background-color:#FFFFFF;
}
#header_cell { 
	height:90px;
	background-image:none;
}
h1 { 
	color:#ffffff;
	font-family:'Lato', sans-serif;
	font-size:26px;
}
h2 { 
	color:#8d191a;
	font-size:22px;
	font-family:'Lato', sans-serif;
}
h3 { 
	color:#8d191a;
	font-family:'Lato', sans-serif;
}
a { 
	color:#2478b2;
}
#layout_wrapper { 
	width:1000px;
}
.layout-wrapper { 
	width:1000px;
}
#content_column { 
	width:1000px;
}
